{
  "paths": [
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "a42a2f993c8b70c3fbad814a1b306ec1f5a030da367e10fb5909c73ffca39ecf",
      "size_in_bytes": 4905
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "52402670e3baef949d8719a057d52dae41d9e2d98c70320329d6f16ac919ebb5",
      "size_in_bytes": 18941
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "67e9f2629c2b712ab17ddbb1e4c6e7fc3439db988fec9d831b72601af398c934",
      "size_in_bytes": 110
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "be5e53c4294cbdd719955406fef465a08bbf08bf2a83c267c23edaf62eaaac00",
      "size_in_bytes": 70
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "d4300b2b360e71f7c96bb435e53425310bb4c9e157132e56d76e32d1a2447d85",
      "size_in_bytes": 1615
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "255f8b5650bc61e230d43822608d21128b7bb60172e4859d2957121bb372cda2",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/virtualenv-20.4.4.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "48cbe98f3e15277bc9ff27c30cfcc901d8b618939877f5015d7baf2263b4ee09",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "ca99140ee73943c5d5c85a56fb0116833c742ee01d2b5c85d85b025189603c49",
      "size_in_bytes": 2900
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4635e7e5e59efae30c8b9654ffcb0ffd33813f02ddc6a56762728f73437e8c17",
      "size_in_bytes": 360
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fc7877b03cb998051d958a86903ad9d68656e413a5412c5d9acab6d6e47e42c0",
      "size_in_bytes": 2878
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "de6c1c40d7301c440af31da13742ce17dca4211e10fee63c54617994b87cf619",
      "size_in_bytes": 1678
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/report.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4e9cba424e45b14cee8f9f295196444edb5e9be78ed4664e37fabe52f2dbe9e0",
      "size_in_bytes": 1477
    },
    {
      "_path": "Lib/site-packages/virtualenv/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d577c50cdcac8216371a2298be2a4832a1121c060f6995f6d0726516c8082412",
      "size_in_bytes": 200
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "8cb2044712573271ead9f1f8f51756a81a1a8804ab7ace024ca31d50939ea2cd",
      "size_in_bytes": 480
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8628ddbf346eafc9ecb538d1bc447f2aab19a57262011b28e5097ca67975890b",
      "size_in_bytes": 610
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/activator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "62ed55a99eddb4ac39cf4e2f6594ea6fa67a6a42daf6c69b24f8088e7c509190",
      "size_in_bytes": 1893
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/__pycache__/via_template.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "20e92152339d57a49381d4699be8167cf671f1b2c3ba492b6170068a13e067b6",
      "size_in_bytes": 2520
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "097a26911be1cdc01eca06250f041d0e37cfc99406f3968169be4621540fbf63",
      "size_in_bytes": 1341
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "eda0b559fbf2ce016b210b35de33ae112b806ee8809d3b0a90e7b4891791a1a1",
      "size_in_bytes": 312
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "48db31ccfaa2740b4342b5bec3344856e3da3f70460c8b450b030c80a0b42e22",
      "size_in_bytes": 764
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "2456ead273a9b703f9899203dfb1cb8cf57ef8cec4d645868129006e8fc37104",
      "size_in_bytes": 2176
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "2b48157f0b9757bba868c0cbee6a16182abbb930f323ae20899cd043cb36aa75",
      "size_in_bytes": 733
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e9fcb1dc2f2a93c46a151abf2b402fcc6a4905c6e4a414d33b5236b85172c0d7",
      "size_in_bytes": 1161
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "3de427596b23bc74fe8c85a1608ee16ddce40c1671e543acb67b029aae4f62dc",
      "size_in_bytes": 1031
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "e8ece79cef870b6c2759437b6004fe6e3f35e7378a31710f0b491ec816302945",
      "size_in_bytes": 510
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "a70e2ce6276a42168471c3f169d11312f8a505ca315be524550f9136a3f25424",
      "size_in_bytes": 344
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dc32bbc0a1011623966bf1566553148dd5cdb8d024547c64231a635d3dd215ef",
      "size_in_bytes": 801
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "8d8c26b3c393895bbd309c1796db849b8dc7534f41254aa4ad5ab28f8b23a430",
      "size_in_bytes": 1468
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "843909ab53f5c0adaa9ba057c9d5d603d18c901a63f9369e8db29271e1671995",
      "size_in_bytes": 251
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5ae162992ad2a97d78f1fc25ef6c9ab96a328e76b48c6f9732c49a6b8ddfce13",
      "size_in_bytes": 633
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "57b9d5c1223f9ec144325263490c426b2356923b9b5e2d4a4a04b0d5b11a921f",
      "size_in_bytes": 3099
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "100fbbdece5350c920c4084bc2e70583782c0705b986e361eea07823bb8453e5",
      "size_in_bytes": 256
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "670914870f8d1f0395b68b6015e452d15e6c5179f2cc484100a8483bdfd50c0b",
      "size_in_bytes": 650
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "8d5c3f1707d5273701c90dd292efb09673a8fdad3e392a4043c475ee45d58083",
      "size_in_bytes": 1807
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "52fe772ea3ab213ff674ed455dc518027c07d5eca91bc089d889e14b1d46448e",
      "size_in_bytes": 1323
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5636f9b581625fa483edaeed994c060f0e74abeb1a4ed4a309ae0e6671b00a8d",
      "size_in_bytes": 1773
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "52820d00229b4bc3195c1b72620ac40bbc292d56ce0e734a88b502fda7f5889d",
      "size_in_bytes": 1046
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "5e9cfb7b17464a399693429fc072e87c8a433d4b5accd48d1abc53d3ee591bfb",
      "size_in_bytes": 1208
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "53c2e01fe9724e35c840151d6ddd31399a573480a988a86c7e9899c33420eed5",
      "size_in_bytes": 2372
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/__init__.py",
      "path_type": "hardlink",
      "sha256": "ecd51ebdde44a4744c65d4b24752a01537bd41004ef78cd93b0147e8c47ace3a",
      "size_in_bytes": 355
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "79773da86c860795910651f4b6e5bb026de362f573a4e586f3875b2e4204f7b8",
      "size_in_bytes": 825
    },
    {
      "_path": "Lib/site-packages/virtualenv/activation/xonsh/activate.xsh",
      "path_type": "hardlink",
      "sha256": "aa42a059fad48d82ab82b9a17f8e55b81cfdf4431a76d88d53c18c7c7659ec05",
      "size_in_bytes": 1172
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "43d877abadb0de8074a06cc1cf5698dee997da74ef36aaab017a530a7301f9fa",
      "size_in_bytes": 1463
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d53ed020e1904ff73dda63579a6edd8ace642bed6a1762016b10e518d32604ae",
      "size_in_bytes": 1487
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "96d8ec5f9e1602ea12a345f3b9b16cb389e334b57075f7f19f3bc413552e396c",
      "size_in_bytes": 3319
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/na.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6d9356d33aa4efe7407ccf4914c339c0945fd367acae94c6d46e51abf9a6b697",
      "size_in_bytes": 2844
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8be691dcb6864c33c28cb520440c2721f3a2d0bc4864d566a73e49f3fb682eb0",
      "size_in_bytes": 1751
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3e1250315eeb1f74c81f0b6520b8a13c55d5a7bab94baa176eb45c445a6eb07d",
      "size_in_bytes": 7141
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e37956e4dbc2d8a144e7027272387dfe92d1d9f214ef43e7cf0693bf818eb983",
      "size_in_bytes": 1417
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "75b4b931aa1bd7e0aab3a115a939a66e300678d600d62c37a6676060f58225a9",
      "size_in_bytes": 2129
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "88c455a427b89b943958ce5b0b779ed706327e47c7be4710fbcb60230e1daee7",
      "size_in_bytes": 1306
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "303fb8065d92659886c3483ca99cb460b0466460ae1585e7004bd66e81753d27",
      "size_in_bytes": 1006
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "09d3574247a7c87d7bf0cb52b3655eeae0d4b37d3ea19a643b3ff582e4ed4f3d",
      "size_in_bytes": 5597
    },
    {
      "_path": "Lib/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "67ff8fa14eea7997be89dce2de7ab2b38157d2b7ec460390f7fed7c17de1c520",
      "size_in_bytes": 770
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "420f4a701bab5608676b5c529d65f4e71f7469b7bd595c290891a311761058c9",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/convert.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c8136f21fe2facc9ab9b617fd81251f62a8eb4b0b760ddbf16b7fb524c960e6a",
      "size_in_bytes": 3434
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/env_var.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "37f3db2ad6c3fdc37e6560521842734c485ffa3e27a9cbe3a0238304f46703d3",
      "size_in_bytes": 866
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/__pycache__/ini.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b4b0458cf3bb599fb7fa57e027cfa45c358fab3b76ffae0105a2faf70fea2ff1",
      "size_in_bytes": 2579
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5864190166869e450cbc71affaa7fdd0e5fad77f83f79cf86078481f65e37925",
      "size_in_bytes": 211
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f629380080ad3ea6a782123608b4e4019fae613cc7ad035e5a7969b2a7131e72",
      "size_in_bytes": 5303
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "1cc6e7eeb0e33379275e1949f873feefd43a98e3b0241803b8103f18ef38d82d",
      "size_in_bytes": 4666
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "5981a3311295ae26647d31f7cf57c8d2c0d0459c42c4079da966ce1ac6aabb28",
      "size_in_bytes": 2693
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "875a22a708d5a8781e94ad1823cd2add1bdc90189b74ab6f8b69b0f8e10c52a2",
      "size_in_bytes": 869
    },
    {
      "_path": "Lib/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "8a399c5cbb01e830cd623b5e5e3af7c1b624f5998aa160447f9c7f6be9a939d4",
      "size_in_bytes": 2835
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a80fad86556faa2aaf9cab26f6549d305354355e4588715c7712798240b9ab2c",
      "size_in_bytes": 207
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/creator.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6caf69da304a2c2765efe14e1a02de4b238c29fb2e1b129d06636252876e8e12",
      "size_in_bytes": 8047
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/debug.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a3afdca907c0a40faa3abf5354a89c2109215a0119198958450fa44810b6dbcc",
      "size_in_bytes": 2467
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/describe.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0712be6c28286db8b042ae912e4b524f902c2db16ec388381d461d6f74eedb79",
      "size_in_bytes": 5142
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "efefa00bf88898585e798564977264d5d73ca4ddbc1bc87b72cab31d1f967a1f",
      "size_in_bytes": 2542
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "aef74584178a640d3308aa1516ef37470ef16b83c23eea7043f9152f1ef08ca4",
      "size_in_bytes": 8928
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "1133a47bcc3821bf1f8ae7c01d578e907defd33af3b658f0dd68c6bd9c84d0c9",
      "size_in_bytes": 3342
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "6e6d15db0a453a374dfcc93366e2401014adb668b96063d5c31b70198539cd05",
      "size_in_bytes": 3561
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "56c3867f352969508edc9dbdceb8487a2a788d9e1bee595b7b8e623900084468",
      "size_in_bytes": 1717
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7240c294ea15fa1739f22f0d8f19021360f0806339d2ce73a66c14f29cafb060",
      "size_in_bytes": 145
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2446d4fc6de709548afe0e7f7c3b18db096d162db821941410deeddbf2c9bfc",
      "size_in_bytes": 3990
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1b68a842cd4b79533f3a964a56a45373ac356c9b4e45dff2b0ea38a8ef218c93",
      "size_in_bytes": 4428
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a147963fd142584780b5ad9bfaf85e5137d346fd74601d0c1c4b49c0d0583c43",
      "size_in_bytes": 878
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7c7348bfd3745adba6c6621a57b274c73017d6be7b31437d3a44cd9896b49d93",
      "size_in_bytes": 3268
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "684b8c07932ba4a84ac2e5ae9afe49ef04e92bac3d8d4191d455cf09d093e5fc",
      "size_in_bytes": 5662
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "e4c3eadd7241b943818f9de822281e5963e6ebc33e27f13ae385966f3dfba8e5",
      "size_in_bytes": 4357
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "22cf839c68f21554d19672ce65c66740d7cfc54c6090f4b3b57a101577842d03",
      "size_in_bytes": 153
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cbabd7bc6462ec70972ed326f25c2149ed9ff57d27d9a42215ce83c2299c10b0",
      "size_in_bytes": 912
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "837f180d35f766b1209add2cf6205faa8d7b51f0005c16a37a306307c21828e5",
      "size_in_bytes": 6152
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ec071bc24eb7d76c64dabc0bef9aaf2016da16a1072d9525935399b006bfc9e6",
      "size_in_bytes": 4685
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "84edb69d3fa2b55a188b2f305eb5d76331f0f3ab680a9fd4abe714451ef0e9c9",
      "size_in_bytes": 546
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cf399286cd4014ce77ce472c019163d07c94104ce0ae1c974afcd12e9d424b06",
      "size_in_bytes": 238
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "63fe73406261cbbf7b22f2ea3df1366746d02b9c8864e37e0d98a9379e001af1",
      "size_in_bytes": 3049
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5308f36dfef8e60b8f054c040ffb593def15467e37d5850088f0d598c79fd44c",
      "size_in_bytes": 4413
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1c802e0239be70f42d8264d1e6af249733a3842766deaa5351c32b7b20da50c1",
      "size_in_bytes": 3880
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0543930e44b510f27dc29ea108ee6e22a100a6e0ec0d9faadbd0f5cd6f0f87bc",
      "size_in_bytes": 12451
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "53b12f07dfb60e53904c6ad3c8fac4708b446c9d6c141ce8d4400e7002234394",
      "size_in_bytes": 2392
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython2.py",
      "path_type": "hardlink",
      "sha256": "a78d47da0eb002a849cde514e3c9c7deed39fb25846f00b38728f8a67f2b9e6e",
      "size_in_bytes": 3757
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "312b4c4c80e7d1ed5b40b7a5822a106df4c93f871f01869c688075b76a8d83bb",
      "size_in_bytes": 3310
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "0742ea828f20799052292a47594078ea50d8460816e0a836019529dd9ef19fd3",
      "size_in_bytes": 12382
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "376e2ceb588755f0c37f1ef10f579603a620accf199ac60ed9d22e81cc228868",
      "size_in_bytes": 158
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3d258c3e45b194a556dcc584456514c10fca498fa7521d653253888ef1ca1495",
      "size_in_bytes": 2419
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bfb20cc4335bbe2c86a5274ea3ade9dd0f67eba53fff7b71b26dd5d55c1cbc3e",
      "size_in_bytes": 4849
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a0e8311f94d48904b91358f39e4f795039640f78b7185656f80db0fd0801f65",
      "size_in_bytes": 2969
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "fadf93671093270a4887fa11b03cafe488a51f5f632aa26b65adbbcd637ff16b",
      "size_in_bytes": 1816
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy2.py",
      "path_type": "hardlink",
      "sha256": "6e6318fca259d620ff89fabe5fd6413a53a927568defcdfdaa280182759121d0",
      "size_in_bytes": 3535
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "f23ebfd16133c757730d7cd186ac6c698ce6c2a71cc8868e7664e6e453487232",
      "size_in_bytes": 1908
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3edcd8860b7f5592a79f514b5062235847c7e2e1632d49f68db822b088705041",
      "size_in_bytes": 161
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/python2.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d49b7ed47a8e71d3ba032bc2a623e691934b24f54903e292a73d7c982af6c837",
      "size_in_bytes": 4360
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/site.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a16dede1000c469c34d920fd25a8420dfc4de69d927451431dcc68b8b77e602c",
      "size_in_bytes": 4736
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/python2.py",
      "path_type": "hardlink",
      "sha256": "8e42709a4789553cf0ce8f7978c229b537dd040faa9b222a65ca6de3c88e8ad5",
      "size_in_bytes": 4276
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/python2/site.py",
      "path_type": "hardlink",
      "sha256": "e2e82e243b963e6076e72066a6c31828b3a72155e47ab724d143bc08ff05d9ce",
      "size_in_bytes": 6078
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "c424c8089844f8e8a8a41c65eb29a8d4fd4daa02b728417c6543ad403b434d50",
      "size_in_bytes": 5477
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "779ebd7d7edf8eae6f1ef1865c38e8fb55e2fff1e1a94db18c324eb98ae61a3c",
      "size_in_bytes": 4552
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "72a2c112143defdc479e589daa6c650e3b2f8f65abfa6068eec86f1904840715",
      "size_in_bytes": 685
    },
    {
      "_path": "Lib/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "a794640dc5e1af5a663b09e5d5da52d3a5181e67cd572da5778b13c2c6236165",
      "size_in_bytes": 2955
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "70f6c97c315e38ceecad0df2df4327b5099d021223d4c3f438a733f9380ff6fc",
      "size_in_bytes": 210
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3a543b4205a1dc3af231b8fde5676d77b98ccf8f4b69852fa3c4056ac14de46e",
      "size_in_bytes": 5509
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4b36fec1081f3f37aadb1e52c01effc759f680eb07fec3b96bc53278ebad654e",
      "size_in_bytes": 4652
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/discover.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "dc49dcb03dbc76600d077eb597c3c05eccbb42a522c7c891889c1fa3290e0add",
      "size_in_bytes": 1649
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "840b1b6678c955906849ad2e634cb0b37be58ff274a3fb1e25e8f6c034b6c0e6",
      "size_in_bytes": 18155
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2328cd1d7679068f95b94e4eae494e58e24e79122833c385deb2b47a53f9bb8e",
      "size_in_bytes": 4142
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "660f950656c4ee5abfddb62485824261e0a9ff336cdb5f6c1de6723b82651204",
      "size_in_bytes": 6383
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "7bf001243b6afd7b83499f688bfbeeb3078adeb60a94d475fb7abab6610c5a1a",
      "size_in_bytes": 5312
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "76afb245e37ebd91ecf5908110e1cdf7b29912b1362b6e9b3d945f5673444885",
      "size_in_bytes": 1241
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "6dfcef79ac5561600e2f146c8d301e44bc61b52b6fac197cd92c73e0ba7717ec",
      "size_in_bytes": 21939
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "c1084bcc27d7a123ec0003bd9e6e7e23694da25543bb1e16daf3d251f2468e57",
      "size_in_bytes": 4790
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "e47ebed7c5d908ccb71ed2db919e16c810160ce2b78b53ee037948a29500c35c",
      "size_in_bytes": 1199
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "587f1a67c9aeaf363fe107951b126849415b2908f9f587cadd282d389bf8258d",
      "size_in_bytes": 1423
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1b3829ae59e6f857a5631354f251b8806b8b0ff01a4edc205f04484a9904b870",
      "size_in_bytes": 4844
    },
    {
      "_path": "Lib/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "61889a273a3e5ee32d3bbf01305300b9daa478988b4241675133ae419e65273f",
      "size_in_bytes": 5451
    },
    {
      "_path": "Lib/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "fb6a48fe4c82f5f363e4e47c0105a42a39693a4e3ff7a2e66dca376ad61805d6",
      "size_in_bytes": 1921
    },
    {
      "_path": "Lib/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "3363871c259d38766c9fbe2d8f531860a99a237411245f1503515921d9104cc4",
      "size_in_bytes": 1594
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "c91bba2a853b246972839cc54dae756a260a22adfab54a61c47687ce649d8db5",
      "size_in_bytes": 6090
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d1c0fe2702e8c50e138b8abea57ecaa2e0fb67fedb1ad5a0dd390c97a7c1c71c",
      "size_in_bytes": 5771
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/__pycache__/session.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4db94ca2cfec026c32741450ce4c7c053f97b0b95590953478df6f95324561f7",
      "size_in_bytes": 3723
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8b837257b1ff6df16e8c5e2b696edfd2ed45925fd049783badd0f16cd70271c9",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1a1eea0a26f7905fdac68872d617e0726306f334ef53bffdb5c9f026cfc14883",
      "size_in_bytes": 3099
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d345422acaf62aa3f250654f3cc2d1e8a3dcf1156e90631e2ccb0180416224b2",
      "size_in_bytes": 2692
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7e24dd0c4b8e940b84a53db1e640320376a0938ff9fdd40acc588ccb5b54b39f",
      "size_in_bytes": 3499
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7628e73af87e495cf27679f450637c17d969f5406742169893b03f69deb204be",
      "size_in_bytes": 1382
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cb8ab53c31a24ead3b7f221693c087e1bb4ae6f32b569a3958bfd03be219d31e",
      "size_in_bytes": 1603
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "9261d2863dfa7877db9ec8802735f45392d8bc685ed169116236ee283cfa8153",
      "size_in_bytes": 2117
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "fb6d7ce42d353dac4e1bb82731b596c99968db89ff158a39279fe769e359c3cb",
      "size_in_bytes": 1934
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "3c8c49f392a6ad053b9543beafc667c5b6f8953133c0782073d95c0ea9addad7",
      "size_in_bytes": 3494
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "26be7fd6c5ee6d66c1e26f34b99c9c173a62cbc3b11413103d3ae1914e6bcbb4",
      "size_in_bytes": 1155
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "7359a1ceed0737329d89fe98515df97ee00e4b45c7149cf74ed71c2d6e5f586d",
      "size_in_bytes": 1074
    },
    {
      "_path": "Lib/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "4b8359887ce28f5be9f3de6637db3d6706286c98e374fdfb40e1c26f5a3e51fa",
      "size_in_bytes": 2563
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "f00ad94dca3a31ea345bd8b876a9f09833bc0496136875fba10c75a34eaf0a6e",
      "size_in_bytes": 57
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bda420441a16069077a33b6d35f82fe758d3cdfe80b2eb646d9700d523e6369a",
      "size_in_bytes": 205
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/__pycache__/seeder.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "62f2bd9b6f0d3beb21b00babbc9ce0729195a21e617be546915a62ae3f2797fa",
      "size_in_bytes": 1618
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e8ef5ba0dee8643a1fa2665eceace2c02642476add759e8f2bdd28c5f9410bac",
      "size_in_bytes": 134
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ae492c71e8c8ab0970e4dfde1e5d3d1cae3d8eafe08fed06a5fcca973cd57f9f",
      "size_in_bytes": 3908
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "38ce00017a594fae53f082033f4a533d096da54bd96759d40dca009883f7de2a",
      "size_in_bytes": 2393
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "e3a996b6a5a3fcc8ce404a8c272a2c2f445618be87c2b1c02f6af527173d0ee2",
      "size_in_bytes": 4182
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "ea9451cb7fe398644a7352fb4c36eaa17207cbfdbf5fab7ba7f745dbb238716b",
      "size_in_bytes": 2167
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6fcb182a7d03a9251cc79ae7c99b7c7460368f420a3a030561ca6bacf0012de4",
      "size_in_bytes": 147
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "432a3f50303aebd66f17ff0e24d651446c9008338861f731a12062fd69d9157a",
      "size_in_bytes": 5301
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d67979487543cea0bd263c00a881f72382fe1e612d9804ff3a2ed3ea070e00f9",
      "size_in_bytes": 159
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1bbb7d05c8ab555b63563e136402c4e6bcaa65b5e15801924b62e6ffa3809716",
      "size_in_bytes": 6894
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e3b03caf5f65687af4993ac8a484d383e9fdc585a72a13cdccba8688c5f2f5ad",
      "size_in_bytes": 1811
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4161e1c4343c28c81c6d0cd94331ec5db291ba72b8b341af79b081880d4a4338",
      "size_in_bytes": 2562
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "3177444bea97038655ca88b6a441132f688cce79cae054ac05deead7f862ef67",
      "size_in_bytes": 7040
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "806d8d78f14739887e6ec09fe93a6c690feaad885d072ebb934456bb01d2030a",
      "size_in_bytes": 1307
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "c070a97caa1bbe38da64b512c0cdc54826e565f881170e08418b31c257c412ed",
      "size_in_bytes": 2362
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "c365ed779ea0d407e7b5fc4d66d7c5960dadf32aab979cd3cef2e8db132247de",
      "size_in_bytes": 6032
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "600c7220e38db17449af0ccbf066df48ea198c8311edf70f4445721364e7de24",
      "size_in_bytes": 1209
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "d49ede97b94d8c0c06c4ce1d9ab89cadb56149b631b39b0fceff4f4f1d80eaa0",
      "size_in_bytes": 226
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bc471aa2873276f1902343df813be63a9b75255d353e9f3054ee9ba619981dc9",
      "size_in_bytes": 401
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "26f054189f60404fe69b321231d1de34e8ff96420c9aa7a510754ca2545bc232",
      "size_in_bytes": 3630
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "916090fb0abcbca6f6455c8115a75ca71e918ebde989f0be3ffc1a555da81bcc",
      "size_in_bytes": 1510
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "35c98ece6c5129252e2108cc1778bb75a076496f1ef4c36cd4b1c6067ab0cd06",
      "size_in_bytes": 11123
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "588d55020bb4d5ed673dc3fb5098f5bf99daa0c3ecb1a611280f23217fd11068",
      "size_in_bytes": 4889
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "489b8a86a24f142fd29f8950b6d23fa4019951798edcb1a055a433bc6cba586a",
      "size_in_bytes": 4472
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "dedc3508d00d6bb82fbcf4751fefcffa87ec32196e2a1f35caf3542b8fa1a618",
      "size_in_bytes": 1845
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "d7114e9f0d0b73fa087e8db2f0a917040346fe5c98db210e93fafc2a7370df0f",
      "size_in_bytes": 1975
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "36246622cfbf00be44eda43a94f0cd373eff45951b6d8eeb843b0fedf0dab60b",
      "size_in_bytes": 1204
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-19.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "993134f0475471b91452ca029d4390dc8f298ac63a712814f101cd1b6db46676",
      "size_in_bytes": 1360957
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-20.3.4-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "217ae5161a0e08c0fb873858806e3478c9775caffce5168b50ec885e358c199d",
      "size_in_bytes": 1522101
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/pip-21.0.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "37fd50e056e2aed635dec96594606f0286640489b0db0ce7607f7e51890372d5",
      "size_in_bytes": 1539184
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-43.0.0-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "a67faa51519ef28cd8261aff0e221b6e4c370f8fb8bada8aa3e7ad8945199963",
      "size_in_bytes": 583228
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-44.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "27a714c09253134e60a6fa68130f78c7037e5562c4f21f8f318f2ae900d152d5",
      "size_in_bytes": 583493
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-50.3.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "2c242a0856fbad7efbe560df4a7add9324f340cf48df43651e9604924466794a",
      "size_in_bytes": 785194
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/setuptools-56.0.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "7430499900e443375ba9449a9cc5d78506b801e929fef4a186496012f93683b5",
      "size_in_bytes": 784941
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.33.6-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "f4da1763d3becf2e2cd92a14a7c920f0f00eca30fdde9ea992c836685b9faf28",
      "size_in_bytes": 21556
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/embed/wheel-0.36.2-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "78b5b185f0e5763c26ca1e324373aadd49182ca90e825f7853f4b2509215dc0e",
      "size_in_bytes": 35046
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "0fd5b0909b01e16f931c4c852875b16b641898844e7a97188be56353001b2a98",
      "size_in_bytes": 12874
    },
    {
      "_path": "Lib/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "65da3be8a103a9b366339bbd253bb2bb9bb310dfdf438a23eaa1ceb74874a353",
      "size_in_bytes": 3960
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "a26e87b36947e6281fe6591c4a6405894ee2319d16c787664a531ce975bf2e58",
      "size_in_bytes": 199
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2f3aa4dfb3144fd38fb7c53a6cd2714a2814672f01aea22d29f609981598b45e",
      "size_in_bytes": 332
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/error.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c2ea04b3bcac39893d07e5efc4802e0504888228f810fe7210023e82e2acd857",
      "size_in_bytes": 699
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/lock.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8de54ddd7ad77f939e0d2c99c0724e3a8b32538ec05eb231992fb0ec7b950f14",
      "size_in_bytes": 6159
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/six.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d8b5c0593d322ae2311290adf3991c88358582bd2d5460206724f174084ba2bc",
      "size_in_bytes": 1526
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/__pycache__/zipapp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e4a8a7fb9830c230fdc16d8857faf7e7303eb2399d18ff4bf93d06530b41c4af",
      "size_in_bytes": 1185
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "491499957bcc610b89c31a147cd865032a37570ac09c8b197a64b03cec698e7b",
      "size_in_bytes": 352
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "a056b415c6c4fd35431cea25e38320b5f6b80f76639d5cbe1d2431fb2ec444a4",
      "size_in_bytes": 4727
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "d9a034e19009e779e4dd928fc6f2ff0ef3b08ac9b21fcaff582ba3ace6f14f9a",
      "size_in_bytes": 401
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5d1a9e2fd4c1b66cf72cb9eae809a0f4b21823cdfe54804c70559a56084b4c0b",
      "size_in_bytes": 600
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5b7996d65bc1881eb215de52b998adfb9e97d67ddee6dc2cd97b4dd9d791567b",
      "size_in_bytes": 977
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e1628e5c1222120c0753439ad1a26d48e51c8c5e299cf9c359e6b2b900a878c1",
      "size_in_bytes": 2934
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/__pycache__/_win.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "92613a2fc5cb3585d23447fa8f8f858f6dca1e93d48d5c055e1afda254a48e9e",
      "size_in_bytes": 679
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__init__.py",
      "path_type": "hardlink",
      "sha256": "1632828bcb1c0793271e0d9f2d7e511281346ce3e4317aa904420b5537896464",
      "size_in_bytes": 2130
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "967c903bb594897339f864f9206f2a647fcd57e5c753a42754addfb78c72b794",
      "size_in_bytes": 2205
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/__pycache__/via_os_path.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a399e81e4983e4b3df3004ef5d3d35dc4bd695a47cf88baa9eb34e59d7f27b36",
      "size_in_bytes": 5953
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_pathlib/via_os_path.py",
      "path_type": "hardlink",
      "sha256": "7d80c5017e3cdf356f0bd8403800bd158b6b19d65eb614b4bed62d2ac2f9afeb",
      "size_in_bytes": 3772
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "5e93b6bc6024ffddbf6e20f830441c010ab665cf3fae99b73379ff84c500d6bc",
      "size_in_bytes": 745
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "ae1794ac6b02aa684cc0db3eb9ce6b0ed84d49496c3ab0493e82bc2998f73b5a",
      "size_in_bytes": 2393
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "7315c7d73e69caac0e95cabc3e6442dfc0127c1d506631323c417769099745bf",
      "size_in_bytes": 709
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/six.py",
      "path_type": "hardlink",
      "sha256": "ffc2965d45a2dfe01a166cf82e477236b6beb8db9fef4be5c708cdee8791a3c8",
      "size_in_bytes": 1463
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "d54985add06fdac55e51f65b0dc3b6c99a5edbc004d142cebbd7512a5a4969ad",
      "size_in_bytes": 801
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f8a73d017d148727ad770f8101940d29e80796906a18880b1ebdabcc1330fe54",
      "size_in_bytes": 851
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/__pycache__/_win_subprocess.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "873ddf454313f13a5ec0dfa0dc2a440291418e2f8c3f48c4c9a4cbb704cd80ff",
      "size_in_bytes": 4981
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/subprocess/_win_subprocess.py",
      "path_type": "hardlink",
      "sha256": "9e76027004ca63fe5e92d0e01a593a39374340dc85fe89dba5fcc27f5dc9e50b",
      "size_in_bytes": 5697
    },
    {
      "_path": "Lib/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "8ed7f8567ed70678cfb3f07f39b210bffc78a4594894f28058760b155e7d87a5",
      "size_in_bytes": 1054
    },
    {
      "_path": "Lib/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "e471062c16a2efb79da8bc4d6df9e63b83af758ee4f55bb7d5683e72e504efdb",
      "size_in_bytes": 68
    },
    {
      "_path": "Scripts/virtualenv-script.py",
      "path_type": "hardlink",
      "sha256": "3e042b35e415eaff92ceb72ec3363c09a88a151cb66b17983ec8852ad66506f6",
      "size_in_bytes": 233
    },
    {
      "_path": "Scripts/virtualenv.exe",
      "path_type": "hardlink",
      "sha256": "5ea569f2b5bc9c273351641a1a3c52821ce2a9370bc8202f0247c793ebd8a618",
      "size_in_bytes": 41984
    }
  ],
  "paths_version": 1
}